» Ubuntu » Pakiety » precise (12.04LTS) » interpreters » libgettext-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Pakiet źródłowy: libgettext-ruby  ]

Pakiet: libgettext-ruby1.8 (2.1.0-2.1ubuntu1) [universe]

Odnośniki dla libgettext-ruby1.8

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libgettext-ruby:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Tatsuki Sugiura
  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Gettext for ruby1.8

Inne pakiety związane z libgettext-ruby1.8

  • wymaga
  • poleca
  • sugeruje
  • dep: liblocale-ruby1.8 (>= 2.0.0)
    pure ruby locale library
  • dep: libruby (>= 1.8.2)
    Transitional package for libruby1.8
  • dep: locales
    common files for locale support
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • dep: ruby1.8 (>= 1.8.7.249-3)
    Interpreter of object-oriented scripting language Ruby 1.8
    lub irb1.8 (>= 1.4.3)
    pakiet wirtualny udostępniany przez ruby1.8
  • sug: gettext (>= 0.10.35)
    GNU Internationalization utilities

Pobieranie libgettext-ruby1.8

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 152,6 KiB3 516,0 KiB [lista plików]